format_version: '1.0'

repository_url: https://github.com/surge-synthesizer/surge

sequence:
  base_version:
    input_file: '656d4891.zip'
    commit_sha1: 656d48913404a224ce2361e07ceaa30c0481c3e1
  fix_attempt:
    - input_file: '3c7b9cc4.diff'
      commit_sha1: 3c7b9cc4f7393c6af0440a975b5fc80ce6171cdb
    - input_file: '6571f4a7.diff'
      commit_sha1: 6571f4a7a29cad26875a28a136b266e9133558a2
    
  expected_fix:
    input_file: '0de148e2.diff'
    commit_sha1: 0de148e2b939c0bc28ea715dcde0edb4a1a729b3

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/surge-synthesizer/surge/issues/3324
